<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="QuestionTableViewCell" rowHeight="494" id="KGk-i7-Jjw" customClass="QuestionTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="494"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="494"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hia-tB-8eS">
                        <rect key="frame" x="20" y="45" width="280" height="0.0"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4Pm-O6-V8B">
                        <rect key="frame" x="20" y="65" width="280" height="0.0"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mhn-ZA-wdl">
                        <rect key="frame" x="20" y="20" width="280" height="0.0"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Bof-Dc-uoX">
                        <rect key="frame" x="60" y="73" width="200" height="200"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="200" id="cWg-Tn-3Sz"/>
                            <constraint firstAttribute="width" secondItem="Bof-Dc-uoX" secondAttribute="height" id="tHo-fY-LrY"/>
                        </constraints>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstItem="4Pm-O6-V8B" firstAttribute="top" secondItem="hia-tB-8eS" secondAttribute="bottom" constant="20" id="9Wy-OH-v1m"/>
                    <constraint firstItem="hia-tB-8eS" firstAttribute="top" secondItem="mhn-ZA-wdl" secondAttribute="bottom" constant="25" id="Fvc-D8-ZnR"/>
                    <constraint firstItem="4Pm-O6-V8B" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="HfH-hZ-1tk"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="Bof-Dc-uoX" secondAttribute="bottom" constant="10" id="KRg-vv-eFo"/>
                    <constraint firstAttribute="trailing" secondItem="4Pm-O6-V8B" secondAttribute="trailing" constant="20" id="MpB-d3-Hlc"/>
                    <constraint firstAttribute="trailing" secondItem="mhn-ZA-wdl" secondAttribute="trailing" constant="20" id="RhW-O6-xqX"/>
                    <constraint firstItem="mhn-ZA-wdl" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="20" id="WPx-1t-7JG"/>
                    <constraint firstItem="Bof-Dc-uoX" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="60" id="ag2-bz-VcS"/>
                    <constraint firstAttribute="trailing" secondItem="hia-tB-8eS" secondAttribute="trailing" constant="20" id="b6m-8Q-ehZ"/>
                    <constraint firstItem="mhn-ZA-wdl" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="nU0-8k-gAt"/>
                    <constraint firstItem="Bof-Dc-uoX" firstAttribute="top" secondItem="4Pm-O6-V8B" secondAttribute="bottom" constant="8" id="oAj-bd-evy"/>
                    <constraint firstItem="hia-tB-8eS" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" id="yKX-AT-AAw"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="imgView" destination="Bof-Dc-uoX" id="nKP-Bc-TLc"/>
                <outlet property="imgViewHeight" destination="cWg-Tn-3Sz" id="YAM-x4-bs3"/>
                <outlet property="labelQuestion" destination="4Pm-O6-V8B" id="K3Y-1c-RsX"/>
                <outlet property="labelQuestionTitle" destination="hia-tB-8eS" id="a4m-pu-SJe"/>
                <outlet property="labelQuestionTopSpace" destination="9Wy-OH-v1m" id="dLF-do-IJ1"/>
                <outlet property="labelTopic" destination="mhn-ZA-wdl" id="6Cw-wS-fP0"/>
            </connections>
            <point key="canvasLocation" x="66.666666666666671" y="46.205357142857139"/>
        </tableViewCell>
    </objects>
</document>
